@CHARSET "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Lato');


html{
	background: url("images/background_abused.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color:#3f4366;
}

.title h1{
	width:45%;
}

.bibliography h2{
	color:white;
}

.main-article{
	width:initial;
}

li{
	margin:initial;
}

.img-featured{
	border:none;
	width:40%;
}

.right{
	margin-right:0px;
	margin-left:30px;	
}

.bibliography{
	background-color:#226592;
	color:white;
	padding:20px;
}

.bio{
	background-color:#226592;
}

.img-body{
	border:none;
}

.logo{
	width:220px;
}

header{
	border-bottom:none;
}

.firstcharacter {
  float: left;
  font-size: 40px;
  line-height: 40px;
  padding-top: 0px;
  padding-right: 8px;
  padding-left: 0px;
}


/************************************/
/************************************/


/* BEGIN - Media for Tablets        */
/************************************/
@media (max-width: 960px){

.title h1{
	width:100%;
}

header{
	border-bottom:1px solid #a2a2a2;
}

.img-featured{
	width:100%;
}

.img-body{
	width:60%;
}

.bio{
	margin-bottom:20px;
}

} /* END - Media for Tablets */



/************************************/
/************************************/


/* BEGIN - Media for Smart Phones   */
/************************************/
@media (max-width: 600px){

.img-featured{
	width:100%;
	margin-bottom:-30px;
}

.img-body{
	width:100%;
	margin-bottom:20px;
}

.bio{
	margin-bottom:-20px;
}

.img-children{
	margin-top:-30px;
	margin-bottom:20px;
}

} /* END - Media for Smart Phones  */